BODY { 
background-color: #CECEF6;
font : 11pt TW Cen MT, Verdana, Geneva, Arial, Helvetica, sans-serif; 
color : #666666; 
margin : 10px 0px 10px 0px; 
text-align: justify; 
} 

#contenedor{ 
text-align: justify; 
width: 900px; 
background-color : #ffffff; 
margin: auto; 
} 

#cabecera{ 
height : 206px; 
width: 900px; 
} 

#navegador{ 
padding : 3px 10px 5px 10px; 
border-top : 1px solid #cccccc; 
border-bottom : 1px solid #cccccc; 
} 

A.enlacenav, A.enlacenav:VISITED, A.enlacenav:ACTIVE, A.enlacenav:FOCUS, A.enlacenav:LINK{ 
color: #494E6B; 
} 
A.enlacenav:HOVER{ 
color: #3F7DE3; 
} 

#cuerpo{ 
width:658px;  
padding: 0px 6px 5px 5px; 
background-color : #ffffff; 
float:left; 
} 

H1{ 
font-size: 12pt; 
} 

#navabajo{ 
font-weight : bold; 
} 

#lateral{ 
width: 230px; 
background-color: #EBF2FE; 
border-bottom : 1px solid #cccccc; 
border-left : 1px solid #cccccc; 
float:right; 
} 

.titlat{ 
background-color:#68729E; 
color:#ffffff; 
font-size:8pt; 
text-transform : uppercase; 
padding: 7px 3px 7px 8px; 
font-weight : normal; 
letter-spacing : 2px; 
margin: 0px 0px 8px 0px; 
} 

.cuerpolateral{ 
padding: 5px 4px 13px 10px; 
} 



.radio{ 
clear:both; 
} 

